/*
[1] reset
[2] default
*/


/* --- [1] reset ---*/

* {
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #1F1F1F;
}

body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {

}




/* --- [2] default ---*/

body {
	font-size: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #477EB7;
	text-align: center;
}
h1 {}
h2 {
	margin-top: 30px;
}
h3,
h4,
h5,
h6{
	margin-top: 30px;
}

p, dl, ul, ol{
	margin-top: 20px;
}
ul, ol {
	margin-left: 40px;
}
p, dt, dd, li{
	line-height: 150%;
}

a {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #0000FF;
	text-decoration: none;
}

p {

}

ol {
}
ul {

}
li {

}
dl {

}
dt {

}
dd {

}

tabel {
	border-collapse: collapse;

}
th {
	font-weight: normal;
	border-collapse: collapse;
}
td {
	border-collapse: collapse;

}
caption {
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	vertical-align: middle;
	margin: 0px;
}
sup {
	font-size: 86%;


}
sub {

}
hr {
	display: none;


}
form {
	margin: 0px;
	padding: 0px;
}
